/* CSS Document */
div#tmpSlideshow {
    margin: 0px 5px 0px 5px;
    /*padding: 0px 5px 5px 0px;*/
    position: relative;
    height: 300px;
    width: 800px;
	
}
div.tmpSlide {
	position: absolute;
	left: 18px;
	width: 800px;
	height: 300px;
	display: none;
	top: -2px;
}
div.tmpSlide img {
    float: left;
    margin: 0px 0 0 0px;
    width: 800px;
	height: 300px;
}
div#tmpSlideshowControls {
	position: absolute;
	bottom: 9px;
	right: 144px;
	width: 611px;
	height: 41px;
	
}
div.tmpSlideshowControl {
    float: none;
    margin: 0 5px 0 0;
    background: url('../images/bnum1.png') no-repeat;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
	float:left;
}
div.tmpSlideshowControl span {
    line-height: 36px;
    vertical-align: middle;
}
div.tmpSlideshowControlOn {
    background-image: url('../images/bnum.png');
}
div.tmpSlideshowControlActive {
    /*border: 1px solid rgb(161, 155, 137);*/
	 background-image: url('../images/bnum.png');
}
div.tmpSlideCopy {
	position: absolute;
	left: 0px;
	top: 262px;
	width: 668px;
	background-color: #D8F3FC;
	opacity:0.6
}
div#tmpSlideshow h4 {
    color: #b90f23;
    text-transform: uppercase;
    font: 14px Arial, sans-serif;
    margin: 10px 0;
}
div.tmpSlideCopy p {
    font: 11px Arial, sans-serif;
    line-height: 1.75em;
}
